/*==========================================================================
Variables
===========================================================================*/
/* Colors
===========================================================================*/
/* UIpallet colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_orange {
  background-color: #ffffff;
  color: #002d59;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange:hover {
  background-color: #002d59;
  color: #ffffff;
}
.btn_orange_reversed {
  background-color: #002d59;
  color: #ffffff;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange_reversed:hover {
  background-color: #ffffff;
  color: #002d59;
}
.btn_orange_transparent {
  background-color: transparent;
  color: #002d59;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange_transparent:hover {
  background-color: #002d59;
  color: #ffffff;
}
.btn_orange_transparent_reversed {
  background-color: #002d59;
  color: #ffffff;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange_transparent_reversed:hover {
  background-color: transparent;
  color: #002d59;
}
.btn_red {
  background-color: #ffffff;
  color: #f42e00;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: #f42e00;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: #f42e00;
  color: #ffffff;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: #f42e00;
}
.btn_red_transprarent {
  background-color: transparent;
  color: #f42e00;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_transprarent:hover {
  background-color: #f42e00;
  color: #ffffff;
}
.btn_red_transparent_reversed {
  background-color: #f42e00;
  color: #ffffff;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_transparent_reversed:hover {
  background-color: transparent;
  color: #f42e00;
}
.btn_red_advanced {
  background-color: #f42e00;
  padding: 12px 30px;
  border-bottom: 5px solid #a5110e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  color: #ffffff;
  font-size: 22px;
}
.btn_red_advanced:hover {
  color: #ffffff;
}
.btn_red_advanced:active,
.btn_red_advanced:focus {
  border-bottom: 0;
  border-top: 5px solid #a5110e;
}
.btn_black {
  background-color: #ffffff;
  color: #000000;
  border: 2px solid #000000;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_black:hover {
  background-color: #000000;
  color: #ffffff;
}
.btn_black_reversed {
  background-color: #000000;
  color: #ffffff;
  border: 2px solid #000000;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_black_reversed:hover {
  background-color: #ffffff;
  color: #000000;
}
.btn_black_transparent {
  background-color: transparent;
  color: #000000;
  border: 2px solid #000000;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_black_transparent:hover {
  background-color: #000000;
  color: #ffffff;
}
.btn_black_transparent_reversed {
  background-color: #000000;
  color: #ffffff;
  border: 2px solid #000000;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_black_transparent_reversed:hover {
  background-color: transparent;
  color: #000000;
}
.btn_grey {
  background-color: #ffffff;
  color: #353535;
  border: 2px solid #353535;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey:hover {
  background-color: #353535;
  color: #ffffff;
}
.btn_grey_reversed {
  background-color: #353535;
  color: #ffffff;
  border: 2px solid #353535;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey_reversed:hover {
  background-color: #ffffff;
  color: #353535;
}
.btn_grey_transparent {
  background-color: transparent;
  color: #353535;
  border: 2px solid #353535;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey_transparent:hover {
  background-color: #353535;
  color: #ffffff;
}
.btn_grey_transparent_reversed {
  background-color: #353535;
  color: #ffffff;
  border: 2px solid #353535;
  padding: 5px 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey_transparent_reversed:hover {
  background-color: transparent;
  color: #353535;
}
.custom-table {
  width: 100%;
  background-color: #ffffff;
}
.custom-table thead tr th {
  text-align: left;
  padding-left: 10px;
}
.custom-table tbody tr td {
  padding-left: 10px;
}
.custom-table tbody tr:nth-child(odd) {
  background-color: #ddd;
}
.custom-table tbody tr:hover {
  background-color: #bbb;
}
.table-line {
  width: 100%;
  background-color: #ffffff;
}
.table-line thead tr {
  border-bottom: 1px solid #ccc;
  position: relative;
}
.table-line thead tr th {
  padding: 5px 3px;
  font-weight: bold;
}
.table-line tbody tr {
  border-bottom: 1px solid #ccc;
  position: relative;
}
.table-line tbody tr:hover {
  color: #f42e00;
}
.table-line tbody tr td {
  padding: 5px 3px;
}
.detail_item {
  display: flex;
}
.detail_item .detail_label {
  font-weight: bold;
  padding-right: 5px;
}
.black_text {
  color: #000000;
}
.red_text {
  color: #EA2027;
}
.green_text {
  color: rgba(0, 148, 50);
}
.blue_text {
  color: #0652DD;
}
.orange_text {
  color: #F79F1F;
}
.right_text {
  text-align: right;
}
.left_text {
  text-align: left;
}
.row_click {
  cursor: pointer;
}
.paragraph--type--view {
  max-width: 1400px;
  margin: 0 auto;
}
.paragraph--type--view .view-commerce-products.view-display-id-embed_1 .view-content {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 30px;
}
.page-product .commerce_product__product_wrapper {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-gap: 30px;
}
#block-cart {
  height: 40px;
  float: right;
  width: auto;
  margin-right: 10px;
}
#block-cart .cart-block--link__expand {
  width: 150px;
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-gap: 10px;
}
#block-cart .cart-block--link__expand .cart-block--summary__count {
  color: #ffffff;
  padding-top: 10px;
}
#block-cart .cart-block--link__expand .cart-block--summary__icon img {
  height: 40px;
  width: auto;
}
.view-commerce-cart-form table {
  width: 100%;
}
.view-commerce-cart-form table th {
  text-align: left;
}
.view-commerce-cart-form table .views-field-total-price__number {
  text-align: right;
}
.page-checkout #edit-payment-information-billing-information .js-form-type-select label,
.page-checkout #edit-payment-information-billing-information .form-type-textfield label {
  display: inline-block;
  width: 200px;
}
.page-checkout #edit-payment-information-billing-information .form-item-payment-information-billing-information-address-0-address-organization,
.page-checkout #edit-payment-information-billing-information .js-form-item-payment-information-billing-information-address-0-address-address-line2 {
  display: none;
}
.view-assortiment-taxonomy .view-content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 30px;
}
.view-taxonomy-term .feed-icons {
  display: none;
}
.view-taxonomy-term .view-header .content {
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-gap: 30px;
}
